Subject: Trainer Candidate - Suraj Singh
From: Suraj Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 06:14:16 -0400

| | Tech Support Test

Name | Suraj Singh
E-mail | [email-masked]
Phone Number | (+91) 9582858616
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Karl Storz Endoscopy India Pvt Ltd | Sr. Executive | 30th Nov | 38500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 Days

Please briefly describe your work experience specifically in training?

My task is to handle in-house customer care team and give training of our web module to field team.

As well as i need to give training to in-house team of soft skill and how to talk too customer on phone calls and as well as how to write to customer through e-mail

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Most Difficult situation is to align all teammates as per their skills and give task as per their knowledge.

As well as to polish them by giving extraordinary task to sharpen their skills.
if they missed to achieve goal or made a mistake during task given for there betterment then i need to handle all type of escalation as i am a supervisor

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

good customer service is to just give solution to customer as per there question.

Great Customer service is to satisfy the customer make more happy with are services
.
For me if we start caring our customer rather then giving only services to them is the best customer service...

We need to start customer care to customer service.

To transform Customer are Skills in our candidates we need following things-

D- Drive
I-Image
C-communication
E- Empathy

I.e. DICE.

What according to you makes you a good candidate for this position?

My Image and how i deal with customers and our colleagues.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |